function addtrans(){      
    AddTranslation("en","mma.mode.online","Online");
    AddTranslation("en","mma.mode.hist","Historical");
    AddTranslation("en","mma.name","Measurement Monitor");
    AddTranslation("en","mma.graph.text","Drag values to this frame");
    AddTranslation("en","mma.table.value","Value");
    AddTranslation("en","mma.table.lastvalue","Actual Value");
    AddTranslation("en","mma.table.minvalue","Min Value");
    AddTranslation("en","mma.table.maxvalue","Max Value");
    AddTranslation("en","mma.table.options","Options");
    AddTranslation("en","mma.button.reset","Clear graph");
    AddTranslation("en","mma.button.print","Print graph");
    AddTranslation("en","mma.date.from","Start date");
    AddTranslation("en","mma.date.to","End date");
    AddTranslation("en","mma.options.remove","Remove value from graph");
    AddTranslation("en","mma.options.close","Close");
    AddTranslation("en","mma.maxvalues","You've reached the maximum of 6 values, please remove a value first to continue");
    AddTranslation("en","mma.noyaxis","You've reached the maximum of 2 Y-axes\n\nThe value you are trying to add, does not match a unit in the graph.\n\nMake sure there is atleast one free Y-axis to add this value. ");
    AddTranslation("en","mma.graph.color","Change line color");
    AddTranslation("en","mma.exp.title","Click here for a short introduction");
    AddTranslation("en","mma.exp.exp1","<= Mode selection: <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Online: real time values<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Historical: historical data from device memory");
    AddTranslation("en","mma.exp.exp2","<= Select a value from the list and drag it to the graph window");
    AddTranslation("en","mma.exp.exp3","<= Click on a category to expand the value list");
    AddTranslation("en","mma.exp.exp4","This table shows the added values, including their <br>actual, minimum and maximum value.<br> Press the option button to delete a value or change it's color.");
    AddTranslation("en","mma.exp.exp5","Click on this window to close the introduction");
    AddTranslation("en","mma.nodataminmax","In the timeperiod selected there is no data found!"); 
    AddTranslation("en","mma.datapointsoverload","You have selected more than 10000 datapoints, please select a smaller timerange to lower the number of datapoints."); 
    AddTranslation("en","mma.serial","The serial number could not be verified please contact Janitza\n at www.janitza.com"); 
    AddTranslation("en","mma.valueoverload","A recording with more than 230 variables is detected. All variables above 230 will not be shown in this app.");
    AddTranslation("en","mma.footer","Notice:");
    AddTranslation("en","mma.footer1","The Measurement monitor is limited to a maximum of 230 variables per recording.");
    AddTranslation("en","mma.footer2","The Measurement monitor is limited to 10000 datapoints per graph line.");
      
    AddTranslation("de","mma.mode.online","Online");
    AddTranslation("de","mma.mode.hist","Historische");
    AddTranslation("de","mma.name","Messwertmonitor");
    AddTranslation("de","mma.graph.text","Ziehen Sie die gew&uuml;nschten Werte in den Diagrammbereich.");
    AddTranslation("de","mma.table.value","Werte");
    AddTranslation("de","mma.table.lastvalue","Momentanwerte");
    AddTranslation("de","mma.table.minvalue","Min Werte");
    AddTranslation("de","mma.table.maxvalue","Max Werte");
    AddTranslation("de","mma.table.options","Optionen");
    AddTranslation("de","mma.button.reset","Grafik l&#246;schen");
    AddTranslation("de","mma.button.print","Grafik drucken");
    AddTranslation("de","mma.date.from","Start");
    AddTranslation("de","mma.date.to","Stop");
    AddTranslation("de","voltage","Spannung");
    AddTranslation("de","mma.options.remove","Graph l&#246;schen");
    AddTranslation("de","mma.options.close","schlie&#223;en");
    AddTranslation("de","mma.maxvalues","Sie haben die Maximalanzahl von sechs Graphen erreicht. Bitte entfernen Sie zunchst einen Graph um fortzufahren");
    AddTranslation("de","mma.noyaxis","Sie haben die Maximalanzahl von zwei Y-Achsen erreicht. \n\nBitte stellen Sie sicher, dass mindestens eine Y-Achse frei ist, um diesen Wert hinzuzufgen.");
    AddTranslation("de","mma.graph.color","Linienfarbe");
    AddTranslation("de","mma.exp.title","Klicken Sie hier f&#252;r eine kurze Einleitung");
    AddTranslation("de","mma.exp.exp1","<= Modus: <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Online: Echtzeitwerte <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Historische : historische Daten aus dem Ger&#228;tespeicher");
    AddTranslation("de","mma.exp.exp2","<= W&#228;hlen Sie einen Messwerttyp aus der Liste aus, und ziehen Sie ihn den Diagrammbereich.");
    AddTranslation("de","mma.exp.exp3","<= Klicken Sie auf eine Kategorie um sie zu &#246;ffnen.");
    AddTranslation("de","mma.exp.exp4","Diese Tabelle zeigt die zurzeit dargestellen Werte. <br>Zus&#228;tzlich auch den  Momentan-, Minimal- und Maximalwert.<br>Benutzen Sie die Option-Taste, um einen Wert zu l&#246;schen oder um dessen Farbe zu &#228;ndern.");
    AddTranslation("de","mma.exp.exp5","Klicken Sie zum Schlie&#223;en hier");
    AddTranslation("de","mma.nodataminmax","F\u00fcr den gew\u00e4hlten Zeitraum sind keine Daten verf\u00fcgbar!");
    AddTranslation("de","mma.datapointsoverload","Der von Ihnen gewhlte Zeitraum wrde mehr als 10.000 Datenpunkte laden. Bitte whlen Sie einen kleineren Zeitraum."); 
    AddTranslation("de","mma.serial","Die Seriennummer konnte nicht verifiziert werden.\nBitte wenden Sie sich an den Janitza Kundensupport\n www.janitza.de"); 
    AddTranslation("de","mma.valueoverload","Sie haben mehr als 230 Messwertgren in einer Aufzeichnung konfiguriert. Diese Applikation ist jedoch auf diese Anzahl beschrnkt. Bitte ndern Sie ggf. Ihre Aufzeichnungskonfiguration. "); 
    AddTranslation("de","mma.footer","Bemerkung:");
    AddTranslation("de","mma.footer1","Der Messwert-Monitor ist auf 230 Messwertgr&#246;&#223;en pro Aufzeichnung beschr&#228;nkt.");
    AddTranslation("de","mma.footer2","Der Messwert-Monitor beschr&#228;nkt die Anzahl der Datenpunkte pro Messwertgr&#246;&#223;e auf 10.000. ");
    
    AddTranslation("nl","mma.mode.online","Online");
    AddTranslation("nl","mma.mode.hist","Historische");
    AddTranslation("nl","mma.name","Meetwaardenmonitor");
    AddTranslation("nl","mma.graph.text","Sleep meetwaarden naar dit venster");
    AddTranslation("nl","mma.table.value","Meetwaarde");
    AddTranslation("nl","mma.table.lastvalue","Actuele Waarde");
    AddTranslation("nl","mma.table.minvalue","Min Waarde");
    AddTranslation("nl","mma.table.maxvalue","Max Waarde");
    AddTranslation("nl","mma.table.options","Opties");
    AddTranslation("nl","mma.button.reset","Grafiek Wissen");
    AddTranslation("nl","mma.button.print","Grafiek afdrukken");
    AddTranslation("nl","mma.date.from","Start datum");
    AddTranslation("nl","mma.date.to","Eind datum");
    AddTranslation("nl","mma.options.remove","Meetwaarde uit grafiek verwijderen.");
    AddTranslation("nl","mma.options.close","Sluiten");
    AddTranslation("nl","mma.maxvalues","U heeft het maximum van 6 waarden bereikt, om door te gaan dient u eerst tenminste 1 waarde te verwijderen.");
    AddTranslation("nl","mma.noyaxis","U heeft het maximum van 2 Y-assen bereikt\n\nDe waarde die u probeert toe te voegen heeft een eenheid\ndie niet overeenkomt met de reeds toegevoegd Y-assen.\n\nZorg ervoor dat er tenminste 1 Y-as vrij is om deze waarde toe te voegen. ");
    AddTranslation("nl","mma.graph.color","Lijnkleur wijzigen");
    AddTranslation("nl","mma.exp.title","Klik hier voor een korte uitleg");
    AddTranslation("nl","mma.exp.exp1","<= Modus selectie: <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Online: Actuele waarden <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Historische: Waarden opgeslagen in het geheugen van de meter.");
    AddTranslation("nl","mma.exp.exp2","<= Selecteer een waarde uit de lijst en sleep deze vervolgens naar het grafiekvenster om deze aan de grafiek toe te voegen.");
    AddTranslation("nl","mma.exp.exp3","<= Klik op een categorie om deze uit te klappen.");
    AddTranslation("nl","mma.exp.exp4","Deze tabel geeft de toegevoegde waarden weer, inclusief de <br>actuele, minimum en maximum waarde.<br>Druk op de optieknop voor het verwijderen van een waarde of om de kleur te wijzigen.");
    AddTranslation("nl","mma.exp.exp5","Klik om de uitleg te sluiten");
    AddTranslation("nl","mma.nodataminmax","Voor de geselecteerde tijdperiode is geen data aanwezig!");
    AddTranslation("nl","mma.datapointsoverload","U heeft meer dan 10000 datapunten geselecteerd.\nVerklein de tijdperiode om het aantal datapunten te verlagen."); 
    AddTranslation("nl","mma.serial","Dit serienummer is ongeldig neem contact op met Janitza \n at www.janitza.com"); 
    AddTranslation("nl","mma.valueoverload","Er is een recording gedetecteerd met meer dan 230 variabelen.. \n Variabelen boven de 230 zijn niet zichtbaar in deze app."); 
    AddTranslation("nl","mma.footer","Opmerking:");
    AddTranslation("nl","mma.footer1","De Meetwaardenmonitor is beperkt tot een maximum van 230 variabelen per recording.");
    AddTranslation("nl","mma.footer2","De Meetwaardenmonitor kan maximaal 10000 datapunten per grafieklijn weergeven.");
    
  
    
}

